@charset "utf-8";
/* CSS Document */

* {margin:0px; padding:0px; list-style:none; text-decoration:none; line-height:16px;}
body {background:url(images/homeBg.jpg) repeat-x top left #f3f3f3; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:justify }

.nbor {border:0px !important; }
.cb {clear:both }

.sMedia {width:32px; position:absolute; right:0px; top:200px; z-index:99999}
.sMedia img {margin:10px 0 0 0 }

#container {width:1000px; margin:0 auto; /*background:#fff*/}
.menu {height:90px; border-bottom:1px solid #e8f1ee; border-top:1px solid #e8f1ee; padding:0 12px;  }
.menu li {float:left; line-height:26px; padding:0 6px; font-family:"Times New Roman", Times, serif }	
.menu li a{color:#454546; display:inline-block; padding:5px 10px 0; height:23px; margin:9px 0 0 0; font-family:"Times New Roman", Times, serif; font-size:10px;  }
.menu li a:hover, .menu li a.active{  background:#0174DF; border-radius:3px; color:#fff}

.header {height:110px;}
.header div {float:left; width:49% }
.header .rcol a {color:#0174DF; font-family:"Times New Roman", Times, serif; text-transform:uppercase; font-size:20px; float:right; margin:55px 20px 0 0 }

.banner {background:#e8f1ee}

.services {height:165px; background:#0174D}
.services li {float:left; width:280px; margin:15px 25px 0; color:#fff}
.services li h1 {color:#040401; font-size:23px; font-family:"Trebuchet MS", Verdana; margin:10px 0}
.services a {display:block; color:#fff; text-align:right; margin:5px 0 0 0; color:#040401;}
.services a:hover {text-decoration:underline }

.intro {border-radius:10px; margin:25px 0 0 0; padding:20px 0px 20px 20px; border-bottom:3px solid #ececec; background:#fff}
.intro .lMenu {float:left; width:270px; border-right:1px solid #f3f3f3}
.intro .lMenu h2 {font-family:"Trebuchet MS", Verdana; font-size:22px; color:#0174DF; font-weight:normal; margin:0 0 13px 0 }
.intro .lMenu li {border-bottom:1px solid #f3f3f3; height:35px; line-height:35px;}
.intro .lMenu li a {color:#333; text-transform:uppercase}
.intro .lMenu li a:hover {color:#0174DF; text-transform:uppercase}
.intro .lMenu li a.active {font-weight:bold; }
.intro .brief {float:left; padding:5px 25px 25px; width:650px;}
.intro .brief h1 {color:#0174DF; font-size:25px; font-family:"Trebuchet MS", Verdana; font-weight:normal }
.intro .brief p {line-height:20px; color:#000; margin:15px 0 0 0 }

.contact td {padding:5px; }
.contact td input {width:210px; padding:3px; }
.contact td input[type="submit"] {width:auto }

.footer div{float:left; width:auto; padding:10px; margin:10px 10px 20px; height:200px}
.footer div h1 {color:#4f4f4f; font-size:12px; }
.footer div a {display:block; padding:5px 0 0; color:#4f4f4f  }


ol.vm li { float:none !important; width:auto !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; height:auto !important; padding:0px 15px 0px 5px; margin:10px 0 10px 25px !important; color:#474646 !important; line-height:16px; list-style:decimal;  }
ul.vm, ol.vm {margin:0 0 15px 0}
ul.vm li { float:none !important; width:auto !important; border:1px dashed #ddd; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; height:auto !important; padding:5px 15px 5px 35px; margin:10px 0 !important; color:#474646 !important; background:url(images/arrow.png) no-repeat 10px; line-height:18px; }
ul.vm li .vmleft { float:left; font-weight:bold; width:200px; }
ul.vm li .vmright {float:left; width:430px}

.hrSer { border:1px solid #ddd; margin:10px 0 }
.hrSer td { padding:5px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#1d1d1d; border-bottom:1px dashed #f1f1f1; line-height:17px; }
.hrSer .head { font-family:"Trebuchet MS", Verdana; font-size:1em; color:#F0FBBB; background:#f6f6f6; padding:5px }

.cr {text-align:right; color:#
; width:315px !important; padding:180px 0 0 0 !important; font-size:10px; height:50px !important; }

/* Slide Show */

#slideshow { position:relative; height:271px; z-index:-999 }
#slideshow IMG { position:absolute; top:0; left:0; z-index:8; opacity:0.0; }
#slideshow IMG.active { z-index:10; opacity:1.0; }
#slideshow IMG.last-active { z-index:9; }